.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls46{letter-spacing:-0.108528px;}
.ls2a{letter-spacing:-0.095760px;}
.ls3a{letter-spacing:-0.073416px;}
.ls4f{letter-spacing:-0.070224px;}
.ls6{letter-spacing:-0.061200px;}
.ls21{letter-spacing:-0.056160px;}
.ls44{letter-spacing:-0.054264px;}
.ls3d{letter-spacing:-0.051072px;}
.ls48{letter-spacing:-0.047880px;}
.ls5{letter-spacing:-0.046800px;}
.ls22{letter-spacing:-0.043920px;}
.ls4d{letter-spacing:-0.041496px;}
.ls43{letter-spacing:-0.038304px;}
.ls1c{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.ls55{letter-spacing:-0.031920px;}
.ls1b{letter-spacing:-0.028800px;}
.ls31{letter-spacing:-0.028728px;}
.ls3b{letter-spacing:-0.025536px;}
.ls17{letter-spacing:-0.025200px;}
.ls4c{letter-spacing:-0.022344px;}
.ls54{letter-spacing:-0.021960px;}
.ls2f{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.013176px;}
.ls3c{letter-spacing:-0.012768px;}
.ls4{letter-spacing:-0.010800px;}
.ls52{letter-spacing:-0.009576px;}
.ls15{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.003600px;}
.ls3e{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.003192px;}
.lsa{letter-spacing:0.003600px;}
.ls2{letter-spacing:0.004800px;}
.ls2d{letter-spacing:0.006384px;}
.ls26{letter-spacing:0.009576px;}
.ls1f{letter-spacing:0.009600px;}
.ls34{letter-spacing:0.012768px;}
.ls2b{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.018000px;}
.ls23{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.019656px;}
.ls19{letter-spacing:0.021600px;}
.ls30{letter-spacing:0.022344px;}
.lsc{letter-spacing:0.025200px;}
.ls28{letter-spacing:0.025536px;}
.ls38{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.028800px;}
.ls33{letter-spacing:0.031920px;}
.ls20{letter-spacing:0.031968px;}
.ls32{letter-spacing:0.035112px;}
.ls9{letter-spacing:0.036000px;}
.ls27{letter-spacing:0.038304px;}
.ls1e{letter-spacing:0.039600px;}
.ls25{letter-spacing:0.041496px;}
.ls36{letter-spacing:0.044688px;}
.ls14{letter-spacing:0.046800px;}
.ls39{letter-spacing:0.047880px;}
.ls1d{letter-spacing:0.050400px;}
.ls2e{letter-spacing:0.051072px;}
.ls18{letter-spacing:0.054000px;}
.ls3f{letter-spacing:0.054264px;}
.ls35{letter-spacing:0.057456px;}
.lsd{letter-spacing:0.057600px;}
.ls4e{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.061200px;}
.lse{letter-spacing:0.064800px;}
.ls53{letter-spacing:0.067032px;}
.ls10{letter-spacing:0.068400px;}
.ls2c{letter-spacing:0.070224px;}
.ls16{letter-spacing:0.072000px;}
.ls42{letter-spacing:0.073416px;}
.lsf{letter-spacing:0.075600px;}
.ls40{letter-spacing:0.076608px;}
.ls13{letter-spacing:0.082800px;}
.ls41{letter-spacing:0.086184px;}
.ls4a{letter-spacing:0.092568px;}
.ls49{letter-spacing:0.095760px;}
.ls37{letter-spacing:0.098952px;}
.ls12{letter-spacing:0.100800px;}
.ls51{letter-spacing:0.261744px;}
.ls47{letter-spacing:0.319200px;}
.ls50{letter-spacing:3.370752px;}
.ls4b{letter-spacing:4.810344px;}
.ls24{letter-spacing:5.292336px;}
.ls3{letter-spacing:38.785416px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.112320px;}
.ws2{word-spacing:-0.096000px;}
.ws4b{word-spacing:-0.067032px;}
.ws86{word-spacing:-0.063840px;}
.ws8a{word-spacing:-0.054264px;}
.ws42{word-spacing:-0.044688px;}
.ws5c{word-spacing:-0.041496px;}
.ws27{word-spacing:-0.036504px;}
.ws2c{word-spacing:-0.025536px;}
.ws59{word-spacing:-0.022344px;}
.ws3b{word-spacing:-0.019152px;}
.ws63{word-spacing:-0.015960px;}
.ws3e{word-spacing:-0.012768px;}
.ws36{word-spacing:-0.009576px;}
.ws2d{word-spacing:-0.006384px;}
.ws30{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws2b{word-spacing:0.003192px;}
.ws35{word-spacing:0.006384px;}
.ws5d{word-spacing:0.009576px;}
.ws3f{word-spacing:0.012768px;}
.ws54{word-spacing:0.015960px;}
.ws53{word-spacing:0.025536px;}
.ws4a{word-spacing:0.031920px;}
.ws26{word-spacing:0.036000px;}
.ws17{word-spacing:0.039600px;}
.ws37{word-spacing:0.041496px;}
.ws12{word-spacing:0.050400px;}
.ws24{word-spacing:0.072000px;}
.ws58{word-spacing:0.082992px;}
.ws25{word-spacing:0.087912px;}
.ws1e{word-spacing:0.090000px;}
.ws1f{word-spacing:0.093600px;}
.ws51{word-spacing:0.105336px;}
.ws1c{word-spacing:0.111600px;}
.ws2f{word-spacing:0.127680px;}
.ws80{word-spacing:0.271320px;}
.ws7b{word-spacing:0.421344px;}
.ws7c{word-spacing:0.424536px;}
.ws71{word-spacing:0.430920px;}
.ws7d{word-spacing:0.450072px;}
.ws6a{word-spacing:0.459648px;}
.ws69{word-spacing:0.475608px;}
.ws70{word-spacing:0.485184px;}
.ws33{word-spacing:0.679896px;}
.ws34{word-spacing:0.730968px;}
.ws7a{word-spacing:0.740544px;}
.ws45{word-spacing:0.925680px;}
.ws44{word-spacing:0.944832px;}
.ws43{word-spacing:0.954408px;}
.ws4e{word-spacing:1.181040px;}
.ws4d{word-spacing:1.200192px;}
.ws38{word-spacing:1.414056px;}
.ws3a{word-spacing:1.417248px;}
.ws85{word-spacing:1.436400px;}
.ws39{word-spacing:1.442784px;}
.ws5b{word-spacing:1.637496px;}
.ws5a{word-spacing:1.688568px;}
.ws7f{word-spacing:1.880088px;}
.ws7e{word-spacing:1.912008px;}
.ws56{word-spacing:1.931160px;}
.ws57{word-spacing:1.934352px;}
.ws55{word-spacing:1.940736px;}
.ws6{word-spacing:2.037600px;}
.ws5{word-spacing:2.095200px;}
.ws40{word-spacing:2.132256px;}
.ws79{word-spacing:2.141832px;}
.ws41{word-spacing:2.151408px;}
.ws78{word-spacing:2.196096px;}
.ws5e{word-spacing:2.374848px;}
.wsd{word-spacing:2.448000px;}
.ws82{word-spacing:2.623824px;}
.ws47{word-spacing:2.633400px;}
.ws5f{word-spacing:2.636592px;}
.ws46{word-spacing:2.639784px;}
.ws81{word-spacing:2.642976px;}
.ws60{word-spacing:2.655744px;}
.ws48{word-spacing:2.840880px;}
.ws49{word-spacing:2.844072px;}
.ws8{word-spacing:2.955600px;}
.ws4c{word-spacing:3.093048px;}
.ws75{word-spacing:3.109008px;}
.ws9{word-spacing:3.229200px;}
.ws73{word-spacing:3.332448px;}
.ws76{word-spacing:3.338832px;}
.ws77{word-spacing:3.342024px;}
.ws72{word-spacing:3.348408px;}
.ws74{word-spacing:3.354792px;}
.ws31{word-spacing:3.568656px;}
.ws3d{word-spacing:3.594192px;}
.ws3c{word-spacing:3.597384px;}
.ws32{word-spacing:3.603768px;}
.wsc{word-spacing:3.895200px;}
.ws1b{word-spacing:3.906000px;}
.wsa{word-spacing:3.924000px;}
.wsb{word-spacing:3.927600px;}
.ws1a{word-spacing:3.978000px;}
.ws89{word-spacing:4.088952px;}
.ws11{word-spacing:4.111200px;}
.ws88{word-spacing:4.124064px;}
.ws3{word-spacing:4.204800px;}
.ws4{word-spacing:4.240800px;}
.ws6b{word-spacing:4.500720px;}
.ws68{word-spacing:4.513488px;}
.ws83{word-spacing:4.519872px;}
.ws50{word-spacing:4.523064px;}
.ws84{word-spacing:4.526256px;}
.ws4f{word-spacing:4.535832px;}
.ws67{word-spacing:4.618824px;}
.ws6c{word-spacing:4.797576px;}
.ws2a{word-spacing:5.250840px;}
.ws29{word-spacing:5.273184px;}
.ws65{word-spacing:5.276376px;}
.ws66{word-spacing:5.289144px;}
.ws64{word-spacing:5.368944px;}
.ws6f{word-spacing:5.474280px;}
.ws61{word-spacing:5.480664px;}
.ws62{word-spacing:5.522160px;}
.ws6d{word-spacing:5.554080px;}
.ws6e{word-spacing:5.573232px;}
.wse{word-spacing:6.037200px;}
.ws18{word-spacing:7.099200px;}
.ws15{word-spacing:7.491600px;}
.ws16{word-spacing:7.560000px;}
.ws7{word-spacing:10.371600px;}
.ws14{word-spacing:10.836000px;}
.wsf{word-spacing:10.843200px;}
.ws13{word-spacing:10.864800px;}
.ws10{word-spacing:11.905200px;}
.ws19{word-spacing:12.297600px;}
.ws2e{word-spacing:31.293000px;}
.ws87{word-spacing:31.301784px;}
.ws28{word-spacing:31.323744px;}
.ws23{word-spacing:40.136400px;}
.ws22{word-spacing:40.143600px;}
.ws21{word-spacing:43.484400px;}
.ws52{word-spacing:243.010152px;}
.ws20{word-spacing:382.222800px;}
.ws1d{word-spacing:385.765200px;}
._7{margin-left:-386.204400px;}
._c{margin-left:-30.748392px;}
._d{margin-left:-5.229600px;}
._13{margin-left:-3.922848px;}
._14{margin-left:-2.719704px;}
._0{margin-left:-1.008072px;}
._6{width:1.080000px;}
._e{width:28.035336px;}
._f{width:36.443064px;}
._11{width:162.211056px;}
._10{width:167.576808px;}
._5{width:170.138352px;}
._2{width:172.318536px;}
._b{width:192.479976px;}
._12{width:213.187296px;}
._4{width:370.078680px;}
._9{width:376.048800px;}
._8{width:383.943600px;}
._3{width:656.443008px;}
._a{width:870.850656px;}
._1{width:890.203392px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.080000px;}
.fs4{font-size:19.920000px;}
.fs1{font-size:28.080000px;}
.fs9{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs8{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs6{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.y3a{bottom:0.000000px;}
.y5c{bottom:2.534848px;}
.y2{bottom:27.955758px;}
.y3b{bottom:56.732323px;}
.y6a{bottom:62.936667px;}
.y69{bottom:78.725152px;}
.y68{bottom:94.441333px;}
.y67{bottom:110.229818px;}
.y66{bottom:125.945424px;}
.y65{bottom:138.113103px;}
.y38{bottom:140.647999px;}
.y64{bottom:149.700909px;}
.y37{bottom:157.957273px;}
.y63{bottom:160.202424px;}
.y62{bottom:167.082908px;}
.y61{bottom:178.670715px;}
.y0{bottom:185.285354px;}
.y36{bottom:185.333636px;}
.y29{bottom:189.027273px;}
.y60{bottom:190.258521px;}
.y28{bottom:200.977273px;}
.y5f{bottom:201.774084px;}
.y27{bottom:209.306061px;}
.y5e{bottom:213.361891px;}
.y26{bottom:222.342424px;}
.y5d{bottom:224.949697px;}
.y92{bottom:228.064012px;}
.y5b{bottom:231.685152px;}
.y25{bottom:234.292424px;}
.y91{bottom:239.651818px;}
.y24{bottom:242.548788px;}
.y90{bottom:252.108788px;}
.y23{bottom:255.585152px;}
.y94{bottom:259.278846px;}
.y93{bottom:261.524164px;}
.y8f{bottom:266.086667px;}
.y22{bottom:267.535152px;}
.y8e{bottom:272.967151px;}
.y21{bottom:275.864302px;}
.y5a{bottom:277.240000px;}
.y8d{bottom:284.554957px;}
.y20{bottom:288.900665px;}
.y35{bottom:289.117576px;}
.y8c{bottom:296.070520px;}
.y1f{bottom:301.937029px;}
.y8b{bottom:307.658327px;}
.y1e{bottom:314.900606px;}
.y8a{bottom:319.246133px;}
.y34{bottom:323.374242px;}
.y1d{bottom:326.850606px;}
.y89{bottom:330.833939px;}
.y1c{bottom:335.179756px;}
.y59{bottom:336.411787px;}
.y88{bottom:341.335455px;}
.y1b{bottom:348.216120px;}
.y87{bottom:348.216554px;}
.y58{bottom:348.361772px;}
.y33{bottom:357.630909px;}
.y86{bottom:359.732117px;}
.y57{bottom:360.384001px;}
.y1a{bottom:361.252483px;}
.y39{bottom:363.786970px;}
.y85{bottom:371.319924px;}
.y56{bottom:371.971807px;}
.y19{bottom:374.216061px;}
.y84{bottom:382.907730px;}
.y55{bottom:383.921793px;}
.y18{bottom:386.166061px;}
.y32{bottom:391.815152px;}
.y17{bottom:394.494848px;}
.y83{bottom:394.495537px;}
.y54{bottom:395.509599px;}
.y82{bottom:406.083343px;}
.y16{bottom:407.531212px;}
.y53{bottom:407.531828px;}
.y81{bottom:417.671149px;}
.y52{bottom:419.119634px;}
.y15{bottom:420.567576px;}
.y31{bottom:426.071818px;}
.y80{bottom:429.186712px;}
.y51{bottom:430.635197px;}
.y14{bottom:432.517576px;}
.y7f{bottom:440.774519px;}
.y13{bottom:440.846726px;}
.y50{bottom:442.223004px;}
.y7e{bottom:452.362325px;}
.y12{bottom:453.810303px;}
.y4f{bottom:453.810810px;}
.y30{bottom:460.328485px;}
.y7d{bottom:463.950132px;}
.y4e{bottom:465.398616px;}
.y11{bottom:465.760303px;}
.y10{bottom:474.089815px;}
.y7c{bottom:475.537938px;}
.y4d{bottom:476.986423px;}
.y7b{bottom:487.125744px;}
.yf{bottom:487.126179px;}
.y4c{bottom:488.574229px;}
.y2f{bottom:494.512727px;}
.y7a{bottom:498.641307px;}
.y4b{bottom:500.089792px;}
.ye{bottom:500.162542px;}
.y79{bottom:510.229114px;}
.y4a{bottom:511.677599px;}
.yd{bottom:513.126120px;}
.y78{bottom:521.816920px;}
.y49{bottom:523.265405px;}
.yc{bottom:526.162483px;}
.y2e{bottom:528.769394px;}
.y77{bottom:533.404727px;}
.y48{bottom:534.853211px;}
.yb{bottom:539.198847px;}
.y76{bottom:544.992533px;}
.y47{bottom:546.441018px;}
.ya{bottom:552.235211px;}
.y75{bottom:556.580339px;}
.y46{bottom:558.028824px;}
.y2d{bottom:563.026061px;}
.y9{bottom:565.271574px;}
.y74{bottom:568.095902px;}
.y45{bottom:569.544387px;}
.y8{bottom:578.307938px;}
.y73{bottom:579.683709px;}
.y44{bottom:581.132194px;}
.y7{bottom:591.271515px;}
.y43{bottom:592.720000px;}
.y2c{bottom:597.210303px;}
.y72{bottom:601.773030px;}
.y6{bottom:603.800909px;}
.y42{bottom:605.176970px;}
.y71{bottom:608.653587px;}
.y5{bottom:611.840000px;}
.y41{bottom:619.444545px;}
.y70{bottom:620.241393px;}
.y40{bottom:627.483673px;}
.y2b{bottom:630.380606px;}
.y6f{bottom:631.829200px;}
.y3f{bottom:638.999236px;}
.y6e{bottom:643.344763px;}
.y3e{bottom:650.587042px;}
.y6d{bottom:654.932569px;}
.y4{bottom:656.091212px;}
.y2a{bottom:660.002121px;}
.y3d{bottom:662.174848px;}
.y6c{bottom:666.520375px;}
.y3{bottom:673.473030px;}
.y3c{bottom:674.631818px;}
.y6b{bottom:678.108182px;}
.y1{bottom:701.573636px;}
.h11{height:11.769492px;}
.h12{height:11.785195px;}
.h10{height:12.963939px;}
.h6{height:14.580117px;}
.ha{height:16.223030px;}
.h3{height:20.552695px;}
.he{height:23.363320px;}
.h5{height:26.349609px;}
.h7{height:26.384766px;}
.hf{height:30.419760px;}
.h13{height:31.249680px;}
.hd{height:32.189414px;}
.h4{height:35.179688px;}
.h2{height:38.196240px;}
.hb{height:40.984336px;}
.h9{height:58.496133px;}
.h8{height:70.265625px;}
.hc{height:277.626263px;}
.h1{height:467.739899px;}
.h0{height:738.727273px;}
.w4{width:6.518182px;}
.w2{width:8.473636px;}
.w3{width:418.250000px;}
.w1{width:721.828283px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x9{left:44.661616px;}
.x0{left:51.300505px;}
.xf{left:60.040037px;}
.xa{left:69.454856px;}
.x1{left:108.708788px;}
.xb{left:201.918788px;}
.x10{left:239.724242px;}
.xc{left:461.849394px;}
.xd{left:499.799697px;}
.xe{left:517.905765px;}
.x2{left:548.541212px;}
.x6{left:557.376970px;}
.x3{left:634.001818px;}
.x4{left:702.297758px;}
.x7{left:764.655152px;}
.x5{left:772.404545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls46{letter-spacing:-0.119880pt;}
.ls2a{letter-spacing:-0.105777pt;}
.ls3a{letter-spacing:-0.081095pt;}
.ls4f{letter-spacing:-0.077570pt;}
.ls6{letter-spacing:-0.067602pt;}
.ls21{letter-spacing:-0.062034pt;}
.ls44{letter-spacing:-0.059940pt;}
.ls3d{letter-spacing:-0.056414pt;}
.ls48{letter-spacing:-0.052888pt;}
.ls5{letter-spacing:-0.051695pt;}
.ls22{letter-spacing:-0.048514pt;}
.ls4d{letter-spacing:-0.045837pt;}
.ls43{letter-spacing:-0.042311pt;}
.ls1c{letter-spacing:-0.039766pt;}
.ls11{letter-spacing:-0.035789pt;}
.ls55{letter-spacing:-0.035259pt;}
.ls1b{letter-spacing:-0.031813pt;}
.ls31{letter-spacing:-0.031733pt;}
.ls3b{letter-spacing:-0.028207pt;}
.ls17{letter-spacing:-0.027836pt;}
.ls4c{letter-spacing:-0.024681pt;}
.ls54{letter-spacing:-0.024257pt;}
.ls2f{letter-spacing:-0.021155pt;}
.ls29{letter-spacing:-0.014554pt;}
.ls3c{letter-spacing:-0.014104pt;}
.ls4{letter-spacing:-0.011930pt;}
.ls52{letter-spacing:-0.010578pt;}
.ls15{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.003977pt;}
.ls3e{letter-spacing:-0.003526pt;}
.ls0{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.003526pt;}
.lsa{letter-spacing:0.003977pt;}
.ls2{letter-spacing:0.005302pt;}
.ls2d{letter-spacing:0.007052pt;}
.ls26{letter-spacing:0.010578pt;}
.ls1f{letter-spacing:0.010604pt;}
.ls34{letter-spacing:0.014104pt;}
.ls2b{letter-spacing:0.017629pt;}
.ls1a{letter-spacing:0.019883pt;}
.ls23{letter-spacing:0.021155pt;}
.ls1{letter-spacing:0.021712pt;}
.ls19{letter-spacing:0.023859pt;}
.ls30{letter-spacing:0.024681pt;}
.lsc{letter-spacing:0.027836pt;}
.ls28{letter-spacing:0.028207pt;}
.ls38{letter-spacing:0.031733pt;}
.lsb{letter-spacing:0.031813pt;}
.ls33{letter-spacing:0.035259pt;}
.ls20{letter-spacing:0.035312pt;}
.ls32{letter-spacing:0.038785pt;}
.ls9{letter-spacing:0.039766pt;}
.ls27{letter-spacing:0.042311pt;}
.ls1e{letter-spacing:0.043742pt;}
.ls25{letter-spacing:0.045837pt;}
.ls36{letter-spacing:0.049362pt;}
.ls14{letter-spacing:0.051695pt;}
.ls39{letter-spacing:0.052888pt;}
.ls1d{letter-spacing:0.055672pt;}
.ls2e{letter-spacing:0.056414pt;}
.ls18{letter-spacing:0.059649pt;}
.ls3f{letter-spacing:0.059940pt;}
.ls35{letter-spacing:0.063466pt;}
.lsd{letter-spacing:0.063625pt;}
.ls4e{letter-spacing:0.066992pt;}
.ls8{letter-spacing:0.067602pt;}
.lse{letter-spacing:0.071578pt;}
.ls53{letter-spacing:0.074044pt;}
.ls10{letter-spacing:0.075555pt;}
.ls2c{letter-spacing:0.077570pt;}
.ls16{letter-spacing:0.079531pt;}
.ls42{letter-spacing:0.081095pt;}
.lsf{letter-spacing:0.083508pt;}
.ls40{letter-spacing:0.084621pt;}
.ls13{letter-spacing:0.091461pt;}
.ls41{letter-spacing:0.095199pt;}
.ls4a{letter-spacing:0.102251pt;}
.ls49{letter-spacing:0.105777pt;}
.ls37{letter-spacing:0.109303pt;}
.ls12{letter-spacing:0.111344pt;}
.ls51{letter-spacing:0.289123pt;}
.ls47{letter-spacing:0.352589pt;}
.ls50{letter-spacing:3.723341pt;}
.ls4b{letter-spacing:5.313518pt;}
.ls24{letter-spacing:5.845928pt;}
.ls3{letter-spacing:42.842468pt;}
.ws1{word-spacing:-0.124069pt;}
.ws2{word-spacing:-0.106042pt;}
.ws4b{word-spacing:-0.074044pt;}
.ws86{word-spacing:-0.070518pt;}
.ws8a{word-spacing:-0.059940pt;}
.ws42{word-spacing:-0.049362pt;}
.ws5c{word-spacing:-0.045837pt;}
.ws27{word-spacing:-0.040322pt;}
.ws2c{word-spacing:-0.028207pt;}
.ws59{word-spacing:-0.024681pt;}
.ws3b{word-spacing:-0.021155pt;}
.ws63{word-spacing:-0.017629pt;}
.ws3e{word-spacing:-0.014104pt;}
.ws36{word-spacing:-0.010578pt;}
.ws2d{word-spacing:-0.007052pt;}
.ws30{word-spacing:-0.003526pt;}
.ws0{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.003526pt;}
.ws35{word-spacing:0.007052pt;}
.ws5d{word-spacing:0.010578pt;}
.ws3f{word-spacing:0.014104pt;}
.ws54{word-spacing:0.017629pt;}
.ws53{word-spacing:0.028207pt;}
.ws4a{word-spacing:0.035259pt;}
.ws26{word-spacing:0.039766pt;}
.ws17{word-spacing:0.043742pt;}
.ws37{word-spacing:0.045837pt;}
.ws12{word-spacing:0.055672pt;}
.ws24{word-spacing:0.079531pt;}
.ws58{word-spacing:0.091673pt;}
.ws25{word-spacing:0.097108pt;}
.ws1e{word-spacing:0.099414pt;}
.ws1f{word-spacing:0.103391pt;}
.ws51{word-spacing:0.116354pt;}
.ws1c{word-spacing:0.123274pt;}
.ws2f{word-spacing:0.141036pt;}
.ws80{word-spacing:0.299701pt;}
.ws7b{word-spacing:0.465418pt;}
.ws7c{word-spacing:0.468944pt;}
.ws71{word-spacing:0.475995pt;}
.ws7d{word-spacing:0.497151pt;}
.ws6a{word-spacing:0.507728pt;}
.ws69{word-spacing:0.525358pt;}
.ws70{word-spacing:0.535935pt;}
.ws33{word-spacing:0.751015pt;}
.ws34{word-spacing:0.807429pt;}
.ws7a{word-spacing:0.818007pt;}
.ws45{word-spacing:1.022508pt;}
.ws44{word-spacing:1.043664pt;}
.ws43{word-spacing:1.054241pt;}
.ws4e{word-spacing:1.304580pt;}
.ws4d{word-spacing:1.325735pt;}
.ws38{word-spacing:1.561970pt;}
.ws3a{word-spacing:1.565496pt;}
.ws85{word-spacing:1.586651pt;}
.ws39{word-spacing:1.593703pt;}
.ws5b{word-spacing:1.808782pt;}
.ws5a{word-spacing:1.865196pt;}
.ws7f{word-spacing:2.076750pt;}
.ws7e{word-spacing:2.112009pt;}
.ws56{word-spacing:2.133164pt;}
.ws57{word-spacing:2.136690pt;}
.ws55{word-spacing:2.143742pt;}
.ws6{word-spacing:2.250738pt;}
.ws5{word-spacing:2.314363pt;}
.ws40{word-spacing:2.355295pt;}
.ws79{word-spacing:2.365873pt;}
.ws41{word-spacing:2.376451pt;}
.ws78{word-spacing:2.425813pt;}
.ws5e{word-spacing:2.623263pt;}
.wsd{word-spacing:2.704067pt;}
.ws82{word-spacing:2.898283pt;}
.ws47{word-spacing:2.908860pt;}
.ws5f{word-spacing:2.912386pt;}
.ws46{word-spacing:2.915912pt;}
.ws81{word-spacing:2.919438pt;}
.ws60{word-spacing:2.933541pt;}
.ws48{word-spacing:3.138043pt;}
.ws49{word-spacing:3.141569pt;}
.ws8{word-spacing:3.264763pt;}
.ws4c{word-spacing:3.416589pt;}
.ws75{word-spacing:3.434218pt;}
.ws9{word-spacing:3.566982pt;}
.ws73{word-spacing:3.681030pt;}
.ws76{word-spacing:3.688082pt;}
.ws77{word-spacing:3.691608pt;}
.ws72{word-spacing:3.698660pt;}
.ws74{word-spacing:3.705712pt;}
.ws31{word-spacing:3.941946pt;}
.ws3d{word-spacing:3.970154pt;}
.ws3c{word-spacing:3.973679pt;}
.ws32{word-spacing:3.980731pt;}
.wsc{word-spacing:4.302648pt;}
.ws1b{word-spacing:4.314577pt;}
.wsa{word-spacing:4.334460pt;}
.wsb{word-spacing:4.338437pt;}
.ws1a{word-spacing:4.394109pt;}
.ws89{word-spacing:4.516667pt;}
.ws11{word-spacing:4.541242pt;}
.ws88{word-spacing:4.555451pt;}
.ws3{word-spacing:4.644633pt;}
.ws4{word-spacing:4.684398pt;}
.ws6b{word-spacing:4.971507pt;}
.ws68{word-spacing:4.985610pt;}
.ws83{word-spacing:4.992662pt;}
.ws50{word-spacing:4.996188pt;}
.ws84{word-spacing:4.999714pt;}
.ws4f{word-spacing:5.010291pt;}
.ws67{word-spacing:5.101965pt;}
.ws6c{word-spacing:5.299414pt;}
.ws2a{word-spacing:5.800091pt;}
.ws29{word-spacing:5.824772pt;}
.ws65{word-spacing:5.828298pt;}
.ws66{word-spacing:5.842402pt;}
.ws64{word-spacing:5.930549pt;}
.ws6f{word-spacing:6.046903pt;}
.ws61{word-spacing:6.053955pt;}
.ws62{word-spacing:6.099792pt;}
.ws6d{word-spacing:6.135051pt;}
.ws6e{word-spacing:6.156206pt;}
.wse{word-spacing:6.668706pt;}
.ws18{word-spacing:7.841794pt;}
.ws15{word-spacing:8.275240pt;}
.ws16{word-spacing:8.350795pt;}
.ws7{word-spacing:11.456495pt;}
.ws14{word-spacing:11.969473pt;}
.wsf{word-spacing:11.977426pt;}
.ws13{word-spacing:12.001285pt;}
.ws10{word-spacing:13.150514pt;}
.ws19{word-spacing:13.583960pt;}
.ws2e{word-spacing:34.566326pt;}
.ws87{word-spacing:34.576029pt;}
.ws28{word-spacing:34.600286pt;}
.ws23{word-spacing:44.334768pt;}
.ws22{word-spacing:44.342721pt;}
.ws21{word-spacing:48.032977pt;}
.ws52{word-spacing:268.429624pt;}
.ws20{word-spacing:422.204264pt;}
.ws1d{word-spacing:426.117208pt;}
._7{margin-left:-426.602350pt;}
._c{margin-left:-33.964751pt;}
._d{margin-left:-5.776629pt;}
._13{margin-left:-4.333188pt;}
._14{margin-left:-3.004192pt;}
._0{margin-left:-1.113519pt;}
._6{width:1.192971pt;}
._e{width:30.967903pt;}
._f{width:40.255100pt;}
._11{width:179.178740pt;}
._10{width:185.105763pt;}
._5{width:187.935251pt;}
._2{width:190.343487pt;}
._b{width:212.613865pt;}
._12{width:235.487222pt;}
._4{width:408.789839pt;}
._9{width:415.384449pt;}
._8{width:424.105064pt;}
._3{width:725.108595pt;}
._a{width:961.943821pt;}
._1{width:983.320902pt;}
.fsa{font-size:17.762008pt;}
.fs4{font-size:22.003682pt;}
.fs1{font-size:31.017238pt;}
.fs9{font-size:35.258912pt;}
.fs3{font-size:39.765690pt;}
.fs0{font-size:44.272469pt;}
.fs8{font-size:48.514142pt;}
.fs2{font-size:53.020921pt;}
.fs7{font-size:61.769372pt;}
.fs6{font-size:88.279833pt;}
.fs5{font-size:106.041841pt;}
.y3a{bottom:0.000000pt;}
.y5c{bottom:2.800000pt;}
.y2{bottom:30.880000pt;}
.y3b{bottom:62.666667pt;}
.y6a{bottom:69.520000pt;}
.y69{bottom:86.960000pt;}
.y68{bottom:104.320133pt;}
.y67{bottom:121.760133pt;}
.y66{bottom:139.119632pt;}
.y65{bottom:152.560080pt;}
.y38{bottom:155.360133pt;}
.y64{bottom:165.360000pt;}
.y37{bottom:174.480000pt;}
.y63{bottom:176.960000pt;}
.y62{bottom:184.560200pt;}
.y61{bottom:197.360120pt;}
.y0{bottom:204.666667pt;}
.y36{bottom:204.720000pt;}
.y29{bottom:208.800000pt;}
.y60{bottom:210.160040pt;}
.y28{bottom:222.000000pt;}
.y5f{bottom:222.880160pt;}
.y27{bottom:231.200000pt;}
.y5e{bottom:235.680080pt;}
.y26{bottom:245.600000pt;}
.y5d{bottom:248.480000pt;}
.y92{bottom:251.920080pt;}
.y5b{bottom:255.920000pt;}
.y25{bottom:258.800000pt;}
.y91{bottom:264.720000pt;}
.y24{bottom:267.920000pt;}
.y90{bottom:278.480000pt;}
.y23{bottom:282.320000pt;}
.y94{bottom:286.400064pt;}
.y93{bottom:288.880248pt;}
.y8f{bottom:293.920000pt;}
.y22{bottom:295.520000pt;}
.y8e{bottom:301.520200pt;}
.y21{bottom:304.720400pt;}
.y5a{bottom:306.240000pt;}
.y8d{bottom:314.320120pt;}
.y20{bottom:319.120400pt;}
.y35{bottom:319.360000pt;}
.y8c{bottom:327.040240pt;}
.y1f{bottom:333.520400pt;}
.y8b{bottom:339.840160pt;}
.y1e{bottom:347.840000pt;}
.y8a{bottom:352.640080pt;}
.y34{bottom:357.200000pt;}
.y1d{bottom:361.040000pt;}
.y89{bottom:365.440000pt;}
.y1c{bottom:370.240400pt;}
.y59{bottom:371.601304pt;}
.y88{bottom:377.040000pt;}
.y1b{bottom:384.640400pt;}
.y87{bottom:384.640880pt;}
.y58{bottom:384.801288pt;}
.y33{bottom:395.040000pt;}
.y86{bottom:397.361000pt;}
.y57{bottom:398.081072pt;}
.y1a{bottom:399.040400pt;}
.y39{bottom:401.840000pt;}
.y85{bottom:410.160920pt;}
.y56{bottom:410.880992pt;}
.y19{bottom:413.360000pt;}
.y84{bottom:422.960840pt;}
.y55{bottom:424.080976pt;}
.y18{bottom:426.560000pt;}
.y32{bottom:432.800000pt;}
.y17{bottom:435.760000pt;}
.y83{bottom:435.760760pt;}
.y54{bottom:436.880896pt;}
.y82{bottom:448.560680pt;}
.y16{bottom:450.160000pt;}
.y53{bottom:450.160680pt;}
.y81{bottom:461.360600pt;}
.y52{bottom:462.960600pt;}
.y15{bottom:464.560000pt;}
.y31{bottom:470.640000pt;}
.y80{bottom:474.080720pt;}
.y51{bottom:475.680720pt;}
.y14{bottom:477.760000pt;}
.y7f{bottom:486.880640pt;}
.y13{bottom:486.960400pt;}
.y50{bottom:488.480640pt;}
.y7e{bottom:499.680560pt;}
.y12{bottom:501.280000pt;}
.y4f{bottom:501.280560pt;}
.y30{bottom:508.480000pt;}
.y7d{bottom:512.480480pt;}
.y4e{bottom:514.080480pt;}
.y11{bottom:514.480000pt;}
.y10{bottom:523.680800pt;}
.y7c{bottom:525.280400pt;}
.y4d{bottom:526.880400pt;}
.y7b{bottom:538.080320pt;}
.yf{bottom:538.080800pt;}
.y4c{bottom:539.680320pt;}
.y2f{bottom:546.240000pt;}
.y7a{bottom:550.800440pt;}
.y4b{bottom:552.400440pt;}
.ye{bottom:552.480800pt;}
.y79{bottom:563.600360pt;}
.y4a{bottom:565.200360pt;}
.yd{bottom:566.800400pt;}
.y78{bottom:576.400280pt;}
.y49{bottom:578.000280pt;}
.yc{bottom:581.200400pt;}
.y2e{bottom:584.080000pt;}
.y77{bottom:589.200200pt;}
.y48{bottom:590.800200pt;}
.yb{bottom:595.600400pt;}
.y76{bottom:602.000120pt;}
.y47{bottom:603.600120pt;}
.ya{bottom:610.000400pt;}
.y75{bottom:614.800040pt;}
.y46{bottom:616.400040pt;}
.y2d{bottom:621.920000pt;}
.y9{bottom:624.400400pt;}
.y74{bottom:627.520160pt;}
.y45{bottom:629.120160pt;}
.y8{bottom:638.800400pt;}
.y73{bottom:640.320080pt;}
.y44{bottom:641.920080pt;}
.y7{bottom:653.120000pt;}
.y43{bottom:654.720000pt;}
.y2c{bottom:659.680000pt;}
.y72{bottom:664.720000pt;}
.y6{bottom:666.960000pt;}
.y42{bottom:668.480000pt;}
.y71{bottom:672.320280pt;}
.y5{bottom:675.840000pt;}
.y41{bottom:684.240000pt;}
.y70{bottom:685.120200pt;}
.y40{bottom:693.120040pt;}
.y2b{bottom:696.320000pt;}
.y6f{bottom:697.920120pt;}
.y3f{bottom:705.840160pt;}
.y6e{bottom:710.640240pt;}
.y3e{bottom:718.640080pt;}
.y6d{bottom:723.440160pt;}
.y4{bottom:724.720000pt;}
.y2a{bottom:729.040000pt;}
.y3d{bottom:731.440000pt;}
.y6c{bottom:736.240080pt;}
.y3{bottom:743.920000pt;}
.y3c{bottom:745.200000pt;}
.y6b{bottom:749.040000pt;}
.y1{bottom:774.960000pt;}
.h11{height:13.000611pt;}
.h12{height:13.017956pt;}
.h10{height:14.320000pt;}
.h6{height:16.105234pt;}
.ha{height:17.920000pt;}
.h3{height:22.702559pt;}
.he{height:25.807182pt;}
.h5{height:29.105845pt;}
.h7{height:29.144678pt;}
.hf{height:33.601743pt;}
.h13{height:34.518475pt;}
.hd{height:35.556508pt;}
.h4{height:38.859571pt;}
.h2{height:42.191663pt;}
.hb{height:45.271400pt;}
.h9{height:64.614975pt;}
.h8{height:77.615586pt;}
.hc{height:306.666667pt;}
.h1{height:516.666667pt;}
.h0{height:816.000000pt;}
.w4{width:7.200000pt;}
.w2{width:9.360000pt;}
.w3{width:462.000000pt;}
.w1{width:797.333333pt;}
.w0{width:1056.000000pt;}
.x8{left:0.000000pt;}
.x9{left:49.333333pt;}
.x0{left:56.666667pt;}
.xf{left:66.320376pt;}
.xa{left:76.720008pt;}
.x1{left:120.080000pt;}
.xb{left:223.040000pt;}
.x10{left:264.800000pt;}
.xc{left:510.160000pt;}
.xd{left:552.080000pt;}
.xe{left:572.080008pt;}
.x2{left:605.920000pt;}
.x6{left:615.680000pt;}
.x3{left:700.320000pt;}
.x4{left:775.759867pt;}
.x7{left:844.640000pt;}
.x5{left:853.200000pt;}
}
